# translation of kfile_gif.po to Low Saxon
#
# Manfred Wiese <m.j.wiese@web.de>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kfile_gif\n"
"POT-Creation-Date: 2005-03-14 01:33+0100\n"
"PO-Revision-Date: 2006-05-01 14:58+0200\n"
"Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "Allgemeen"

#: kfile_gif.cpp:59
msgid "Version"
msgstr "Verschoon"

#: kfile_gif.cpp:61
msgid "Dimensions"
msgstr "Afmeten"

#: kfile_gif.cpp:65
msgid "Bit Depth"
msgstr "Bit-Deepde"

#: kfile_gif.cpp:103
msgid "GIF Version 89a"
msgstr "GIF Verschoon 89a"

#: kfile_gif.cpp:105
msgid "GIF Version 87a"
msgstr "GIF Verschoon 87a"

#: kfile_gif.cpp:108
msgid "Unknown"
msgstr "Nich bekannt"
